Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with Twitter

Cannot run Configure V2 1.05: "Damaged"

edited July 2014 in Software Discussion

HI folks -

I bought a Brain Jr. V2 and downloaded configure 1.05 (1.20 appears not to see the Jr.). Each time I install it on Mac and try to run it, the OS reports that the software is damaged and must be moved to the trash bucket. I'm running OSX 10.9.3. Known issue? Workaround?

Comments

Sign In or Register to comment.